estimate ad analytics Developing
Run in Apidog
Estimates audience size, impressions and clicks for a prospective ad from its budget, effective billing rates (tier × category multiplier) and arena/country engagement stats.
Request Body Params application/json Required
{
"premiumPlacement" : true ,
"hasTarget" : true ,
"arenaIds" : [
"string"
] ,
"countryCodes" : [
"string"
] ,
"budget" : {
"price" : {
"amount" : 0 ,
"currency" : "string"
} ,
"recurrence" : "daily"
}
} Request Code Samples
curl --location '/ads/analytics/estimate' \
--header 'Authorization: Bearer viewer' \'' s-access-token ' \
--header ' Content-Type : application/json' \
--data ' {
"premiumPlacement" : true,
"hasTarget" : true,
"arenaIds" : [
"string"
],
"countryCodes" : [
"string"
],
"budget" : {
"price" : {
"amount" : 0 ,
"currency" : "string"
},
"recurrence" : "daily"
}
}' Responses application/json
Generate Code
{
"data" : {
"audienceSize" : {
"min" : 0 ,
"max" : 0 ,
"value" : 0
} ,
"impressions" : {
"min" : 0 ,
"max" : 0 ,
"value" : 0
} ,
"clicks" : {
"min" : 0 ,
"max" : 0 ,
"value" : 0
}
}
} Modified at 2026-11-19 11:54:52